Subject: bug#656: Reportbug BTS

From: Mark Hindley <[email-masked]>
Date: Mon, 21 Feb 2022 17:27:54 +0000

Control: tags -1 patch

Boian,

On Mon, Feb 21, 2022 at 05:46:58PM +0200, Boian Bonev wrote:
> My only concern is how that would be accepted in Debian, because from what I
> have seen in bug reports and discussions, Devuan is not well accepted, at least
> from the hard systemd proponents... If people could set aside politics this
> change is for the good of all

Yes, I agree. Although the effect of the patch is just to offer the choice of
sending to Debian to the user. It doesn't force it and the default remains the
same: i.e. send to Devuan.  Also that choice has always been there with the
-B/--bts option anyway. So it really just makes it easier for the user to choose
and invites them to think about their choice (I hope!).

Best wishes

Mark